<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>18.3.3.3 The nature of a stationary point (copy)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>For most functions the procedures described above enable us to distinguish between the various types of stationary point. However, note the following example, in which these procedures fail.</p>
<p>Given\(f(x,y)=x^4+y^4+2x^2y^2.\) \(\dfrac{\partial f}{\partial x}=4x^3+4xy^2,\dfrac{\partial f}{\partial y}=4y^3+4x^2y,\) \(\dfrac{\partial^2f}{\partial x^2}=12x^2+4y^2,\dfrac{\partial^2f}{\partial y^2}=12y^2+4x^2, \dfrac{\partial^2f}{\partial x\partial
    y}=8xy\)</p>
<p><strong>Location</strong>:</p>
<p>The stationary points are located where \(\dfrac{\partial f}{\partial x}=\dfrac{\partial f}{\partial y}=0,\) that is, where<br> \(4x^3+4xy^2=0\) and \(4y^3+4x^2y=0\). A simple factorisation implies \(4x(x^2+y^2)=0\) and \(4y(y^2+x^2)=0\). The only solution
    which satisfies both equations is \(x=y=0\) and therefore the only stationary point is \((0,0)\).</p>
<p><strong>Nature</strong>:</p>
<p>Unfortunately, all the second partial derivatives are zero at \((0,0)\) and therefore \(D=0\), so the test, as described in the Key Point fails to give us the necessary information.</p>
<p>However, in this example it is easy to see that the stationary point is in fact a local minimum. This could be confirmed by using a computer generated graph of the surface near the point \((0,0)\). Alternatively, we observe \(x^4+y^4+2x^2y^2\equiv (x^2+y^2)^2\)
    so \(f(x,y)\ge 0\), the only point where \(f(x,y)=0\) being the stationary point. This is therefore a local (and global) minimum.</p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
<file name="18.3 Surface 2.svg" path="/" encoding="base64">[encoded data, 536500 characters]</file>
<file name="18.3 Surface 3.svg" path="/" encoding="base64">[encoded data, 1403300 characters]</file>
<file name="18.3 Surface.svg" path="/" encoding="base64">[encoded data, 753132 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
